[fltsim.X]
title=iFly 737-800 (Normal screen) ACV D4CAF
sim=iFly737_800_27k
model=
panel=normal
sound=
texture=criol_D4CAF
kb_checklists=iFly737NG_CHECK
kb_reference=
atc_id=D4-CAF
atc_airline=Caboverde
atc_flight_number=010
ui_manufacturer=ACV
ui_type=B737-800 iFly
ui_variation=ACV 737-800 iFly (Normal screen)
description=iFly Jets: The 737NG v1.0 for Flight Simulator 2004\n\nAircraft by iFly Developer Team\nFSUIPC payware Licensed from Pete Downson\nNavData from http:\/\/www.navdata.at\/\nSID\/STAR from http:\/\/PlanePath.com\/\n\nemail: support@iflysimsoft.com
visual_damage =1
Repainted by PdF

[fltsim.X+1]
title=iFly 737-800 (Wide screen) ACV D4CAF
sim=iFly737_800_27k
model=
panel=wide
sound=
texture=criol_D4CAF
kb_checklists=iFly737NG_CHECK
kb_reference=
atc_id=D4-CAF
atc_airline=Caboverde
atc_flight_number=010
ui_manufacturer=ACV
ui_type=B737-800 iFly
ui_variation=ACV 737-800 iFly (Wide screen)
description=iFly Jets: The 737NG v1.0 for Flight Simulator 2004\n\nAircraft by iFly Developer Team\nFSUIPC payware Licensed from Pete Downson\nNavData from http:\/\/www.navdata.at\/\nSID\/STAR from http:\/\/PlanePath.com\/\n\nemail: support@iflysimsoft.com
visual_damage =1
MyConfig=iFly738_1
Repainted by PdF